Subject: Re: [PATCH] git-prompt.sh: shorter equal upstream branch name

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Oct 2014 13:10:30 -0700

Julien Carsique <[email-masked]> writes:

> Hi,
>
> Thank you both for your feedback!
> I'm looking at applying your requests:
> - add tests,
> - variable renaming,
> - use of local,
> - fix multiple issues on string parsing
> - avoid useless bash-isms? Did you agree on the ones I should remove?
>
> I'll send an updated patch asap. Tell me if I forgot something.

I just re-read the comments in the thread, and a few things look
missing:

 - git-svn?
 - conditionally enable this feature?

Other than that the above list looks like a fairly good one.

Thanks.